<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="completion_proposal_size">
	</section>
	<section name="PDOMSearchPage">
		<item value="227191" key="searchFlags"/>
		<item value="false" key="caseSensitive"/>
		<list key="previousPatterns">
			<item value="LcdNumTen"/>
			<item value="LcdSfr"/>
			<item value="SHOW_TN_SEG_PERCENT"/>
			<item value="CHANGE_SHOW_NUM_FLAG"/>
		</list>
	</section>
	<section name="org.eclipse.cdt.ui.text.hover.CMacroExpansionExploration">
	</section>
</section>
